recovery:
  state:
    round: 895
    hash: "f45be1e92a34c0b340d27b45d68c27dbafc9b5d7a7ced6dd78c528036573590984bbf1fe51fba77f87ce98c9320df7a2"
    timestamp: "2025-11-16T06:15:00.559012354Z"
  bootstrap: null
  package: null
  stream: null
